Subject: VIERNES 28 Canal+ 22:00 El sexto sentido
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 28 Sep 2001 17:53:49 +0200

Extraordinaria y absolutamente magistral película que va mucha más allá de 
un final sorprendente bastante innecesario y cogido por los pelos, aunque 
coherente y provocador de una relectura de algunas situaciones de la 
película. El problema es que quizás sin un final así mucho público no 
disfrutaría de un relato tan hermosísimamente pausado y delicado, un 
prodigio de escenificación,  en el que los fantasmas buscan la paz. 
Preciosa, magnífica.